FROM wordpress:latest

# Install wp-cli
# RUN curl -o /bin/wp-cli.phar https://raw.githubusercontent.com/wp-cli/builds/gh-pages/phar/wp-cli.phar
# RUN chmod +x /bin/wp-cli.phar
# RUN cd /bin && mv wp-cli.phar wp

# Note: Use docker-compose up -d --force-recreate --build when Dockerfile has changed.
